table{
    border-collapse: collapse;
    margin: 10px auto;
}

th{
    border: 0;
    background-color: rgb(0, 255, 0);
    padding-left: 5px;
    padding-right: 5px;
    height: 40px;
}

td{
    text-align: center;
}

td:hover{
    background-color: blueviolet;
}

th,td{
    border-bottom: 1px solid purple;
}

ul{
list-style-type: square;
}

li{
border: 1px solid orange;
list-style-position: outside;
text-align: center;
}

ol{
    list-style-type: upper-roman;
}